uuid: 3a9e8044-6df7-4d06-8181-95f23aa34a67
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.fits_technical_metadata.field_complete
    - field.field.media.fits_technical_metadata.field_file_size
    - field.field.media.fits_technical_metadata.field_media_file
    - field.field.media.fits_technical_metadata.field_media_of
    - field.field.media.fits_technical_metadata.field_media_use
    - field.field.media.fits_technical_metadata.field_mime_type
    - field.field.media.fits_technical_metadata.fits_ois_file_information_md5che
    - media.type.fits_technical_metadata
_core:
  default_config_hash: X0Z9sZGiG7d-ch4LJ8ZjN_cK4v1oBE_HfgQnT1Ao0_A
id: media.fits_technical_metadata.media_library
targetEntityType: media
bundle: fits_technical_metadata
mode: media_library
content: {  }
hidden:
  created: true
  field_complete: true
  field_file_size: true
  field_media_file: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  fits_ois_file_information_md5che: true
  langcode: true
  name: true
  path: true
  status: true
  uid: true
